/*------------------------------------------------------------------
Company Name /  interior.css

Author:			First Last	<@.com>

Methods: 		1. 	CSS FILES ORGANISATION 
					global.css			->	 	global rules
						fontsizes/*.css		->		main measurements files
					home.css			->		rules for homepage
					interior.css		->		rules for interior pages
							
				2.	IN THIS CSS FILE:
					#local
						#sublocalnav
						#local elements
					#maincontent
						#maincontent elements
					#contextual
						#contextual elements
					
--------------------------------------------------------------------*/

/*tooltip*/
#tooltip {
	position:	absolute;
	z-index:	2;
	width:		231px;
	padding:	9px 9px 0 10px;
	background:	#b9b7b0;
	left:		-1000px;
}
#tooltip dt {
	border-top:		3px solid #000;
	padding-top:	10px;
	margin-bottom:	15px;
	font-weight:	bold;
}
#tooltip dd {
	padding-bottom:	20px;
}
#tooltip dd img {
	margin-bottom:	13px;
}
#tooltip dd ul {
	list-style: none;
}
#tooltip dd ul li em {
	font-weight: bold;
	font-style: normal;
}


/* #local elements
--------------------------------*/
#local {
	
}

#local #sublocalnav {
	
}
#local #sublocalnav li {
	
}

/* #maincontent elements
--------------------------------*/
#maincontent p {margin: 0.5em 0 1em 0}

#maincontent ul {
	font-size:			1.1em;
	list-style-position:outside;
	padding:			0 0 0 1.7em;
}
#maincontent ul li {
	padding:			0.2em 0;
}

#maincontent div.sectiontop {
	position:			relative;
	border-bottom:		3px solid black;
	width:				472px;
	overflow:			hidden;
}

#maincontent div.advanced {
	height:				240px;
}


#maincontent div.sectiontop #search_basic,
#maincontent div.advanced #search_advanced {
	position:			absolute;
	bottom:				20px;
}
#maincontent #search_advanced {
	bottom:				6px !important;
	display:			none;
	
}
#maincontent div.sectiontop #searchfield {
	background:			#e0dfdc;
	border:				0;
	color:				black;
	font-size:			11px;
	padding:			1px;
	height:				15px;
	width:				178px;
	position:			absolute;
	bottom:				0;
	left:				0;
}

#maincontent div.sectiontop #searchbutton {
	position:			absolute;
	left:				181px;
	bottom:				0;
}

#maincontent div.advanced form dt,
#maincontent div.advanced form dd {
	display:			inline;
	float:				left;
	height:				17px;
	margin-bottom:		3px;
}
#maincontent div.advanced form .go {
	padding-top:		4px;
}
#maincontent div.advanced form dt {
	width:				80px;
	clear:				left;
}
#maincontent div.advanced form dt label {
	line-height:		15px;
	font-weight:		bold;
}
#maincontent div.advanced form dd {
	width:				250px;
}
#maincontent div.advanced form dd input.type_text{
	background:			#e0dfdc;
	border:				0;
	color:				black;
	font-size:			11px;
	height:				15px;
	width:				250px;
	padding:			1px;
}
#maincontent div.advanced form dd select {
	width:				250px;
	font-size:			11px;
}

#maincontent div.sectiontop #search_basic p {
	position:			absolute;
	top:				0;
	width:				10em;
	font-size:			1em;
}
#maincontent div.sectiontop p.meta {
	position:			absolute;
	left:				346px;
	top:				0.8em;
	width:				auto;
}
#maincontent div.sectiontop #daynav {
	position:			absolute;
	bottom:				-3px;
	left:				0;
	width:				472px;
	border-bottom:		3px solid black;
	padding-bottom:		10px;
}
#maincontent div.sectiontop #daynav select {
	font-size:			11px;
	width:				190px;
}

#maincontent div.sectiontop h3 {
	position:			relative;
	top:				-1.9em;
	left:				-1px;
	font-size:			1.8em;
	width:				450px;
	z-index:			9999;
}

.sIFR-hasFlash #maincontent div.sectiontop h3 {
	visibility: hidden;
} 


#maincontent #sort {

	position:			relative;
	overflow:			hidden;
	height:				30px;
	border-bottom:		1px solid black;
	margin-bottom:		-1px;
}
#maincontent #sort p {
	margin:				0.6em 0 0 0;
	font-size:			1em;
}
#maincontent #sort #view {
	position:			absolute;
	top:				6px;
	left:				150px;
	width:				180px;
	font-size:			10px;
	
}
#maincontent #sort #sortfilm {
	position:			absolute;
	top:				6px;
	left:				345px;
	width:				100px;
	font-size:			10px;
}

#maincontent dl.movie {
	position:			relative;
	border-bottom:			1px solid black;
	min-height:			11.5em;
	margin-bottom:		2em;
	overflow:			visible;
}
#maincontent dl.details {
	border-top:			0;
	height:				auto;
}
#maincontent dl.movie dt {
	font-size:			1.1em;
	padding:			0.4em 0 0.6em 0;
	font-weight:		normal;
	margin-right:		135px;
}
#maincontent dl.movie dd.thumb {
	position:			absolute;
	left:				-241px;
	top:				-1px;
	width:				231px;
	overflow:			hidden;
}
#maincontent dl.movie dd.thumb span {
	display:			block;
	width:				50px;
	height:				20px;
	background:			#669ead;
	color:				black;
	line-height:		1.9em;
	padding-left:		10px;
	position:			absolute;
	border-right:		1px solid white;
	right:				-2px;
	top:				95px;
	cursor:				pointer;
	background:			#669ead url(../i/designelements/arrow_black.gif) no-repeat right 50%;
}

#maincontent dl.movie dd.thumb a:hover span {
	color:				white;
	background:			#669ead url(../i/designelements/arrow_white.gif) no-repeat right 50%;
}
#maincontent dl.movie dd.thumb p {
	padding:			1em;
}
#maincontent dl.movie dd.contextual {
	position:			absolute;
	width:				125px;
	right:				0;
	top:				5px;
	font-size:			10px !important;
}
#maincontent dl.details dd.contextual {
	top:				0;
}
#maincontent dl.movie dd.contextual ul {
	list-style-type:	none;
	padding:			0;
}
#maincontent dl.movie dd.contextual ul li {
	padding:			0.1em 0;
	font-size:			10px !important;
}
#maincontent dl.movie dd.body {
	position:			relative;
	margin-right:		140px;
}
#maincontent dl.movie dd.long {
	top:				-4px;
}

#maincontent #divider {
	
	margin-bottom:		0.5em;
	position:			relative;
	height:				18px;
	overflow:			hidden;
}
#maincontent #film_shot {
	width:				472px;
	height:				238px;
	margin-bottom: 	1em;
	position:			relative;
	overflow:			hidden;
}
#maincontent #film_shot img {
	width:				472px !important!;
}

#maincontent #film_shot a,
#maincontent #film_shot a:visited {
	position:			absolute;
	right:				0;
	bottom:				0;
	display:			block;
	width:				50px !important;
	height:				20px;
	background:			#669ead;
	color:				black;
	line-height:		1.9em;
	padding-left:		10px;
	background:			#669ead url(../i/designelements/arrow_black.gif) no-repeat right 50%;
}
#maincontent #film_shot a:hover {
	color:				white;
	background:			#669ead url(../i/designelements/arrow_white.gif) no-repeat right 50%;
	text-decoration:	none;
}
#maincontent #moviedetails {
	/*position:			absolute;*/
	width:				221px;
	border-top:			3px solid black;
	/*top:				142px;
	left:				-241px;*/
	padding-top:		0px;
	padding-left:		10px;
	
	float: left;
	display: inline;
	margin-top: -3px;
	margin-left: -241px;
}
#maincontent #moviedetails h3 {
	margin:				1.4em 0 0.5em 0;
	font-size:			1em;
	font-weight:		normal;
}
#maincontent #pagination {
	border-top:			3px solid black;
	position:			absolute;
	bottom:				0;
	width:				472px;
	
}

#maincontent #pagination span.total {
	position:			absolute;
	left:				347px;
}

#maincontent #pagination p {
	font-size:			1.1em;
	margin-top:			6px;
	word-spacing:		3.6em;
	line-height:		1.4em;
}
#maincontent #pagination p.countdown {
	word-spacing:		normal;
}

#maincontent dl.info dt,
#maincontent dl.info dd {
	display:			inline;
	font-size:			1.1em;
	line-height:		1.4em;
}
#maincontent dl.info dt {
	font-weight:		bold;
}

#maincontent #pagination p span.page {
	word-spacing:		0.3em;
}
#maincontent #pagination p span {
	word-spacing:		normal;
}


/*headers*/
#maincontent h2 {
	border-top:			3px solid black;
	font-size:			1em;
	padding:			0.2em 0 0 0;
	font-size:			2em;
	text-indent:		-99999px;
	height:				1em;
}
#maincontent h3 {
	font-size:			1.1em;
	font-weight:		bold;
	margin:				2em 0 1em 0;
}

.link a,
.link a:visited{
	display:			block;
	width:				200px;
	height:				23px;
	position:			absolute;
	top:				3px;
	left:				0;
	background-position: 0 0;
}

#maincontent #main_films {
	background:			url(../i/headers/films_link.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_films a,
#maincontent #main_films a:visited {
	background:			white url(../i/headers/films_link.gif) no-repeat;
	
}

#maincontent #main_gallery {
	background:			url(../i/headers/gallery.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_gallery a,
#maincontent #main_gallery a:visited {
	background:			url(../i/headers/gallery.gif) no-repeat;
}

#maincontent #main_guests {
	background:			url(../i/headers/guests.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_guests a,
#maincontent #main_guests a:visited {
	background:			url(../i/headers/guests.gif) no-repeat;
}

#maincontent #main_awards {
	background:			url(../i/headers/awards_tributes.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_awards a,
#maincontent #main_awards a:visited {
	background:			url(../i/headers/awards_tributes.gif) no-repeat;
}

#maincontent #main_great_moments {
	background:			url(../i/headers/great_moments.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_great_moments a,
#maincontent #main_great_moments a:visited {
	background:			url(../i/headers/great_moments.gif) no-repeat;
}

#maincontent #main_closeups {
	background:			url(../i/headers/closeups.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_closeups a,
#maincontent #main_closeups a:visited {
	background:			url(../i/headers/closeups.gif) no-repeat;
}

#maincontent #main_collective_memory {
	background:			url(../i/headers/collective_memory.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_collective_memory a,
#maincontent #main_collective_memory a:visited {
	background:			url(../i/headers/collective_memory.gif) no-repeat;
}

#maincontent #main_our_history {
	background:			url(../i/headers/our_history.gif) no-repeat;
	background-position: 0 -23px;
}
#maincontent #main_our_history a,
#maincontent #main_our_history a:visited {
	background:			url(../i/headers/our_history.gif) no-repeat;
}


#maincontent div.sectiontop h2.link a:hover {
	background-position: 0 -23px !important;
}

#maincontent #main_news {
	background:			url(../i/headers/news.gif) no-repeat;
}

#maincontent #main_industry {
	background:			url(../i/headers/industry.gif) no-repeat;
}
#maincontent #main_podcasts {
	background:			url(../i/headers/main_podcasts.gif) no-repeat;
}
/*films*/
#maincontent #main_adamsapple {
	background:			url(../i/headers/adamsapple.gif) no-repeat;
	border:				0;
	background-position: 0 -3px;
}


/*headers*/
h4 {
	font-size:			11px;
	height:				12px;
	line-height:		12px;
	border-top:			3px solid black;
	margin:				0 0 0.5em 0;
}
div.clearfix div.floatleft {
	padding-top:		0;
}
div.clearfix img.floatleft {
	margin-right:		10px;
}
div.clearfix p {
	margin-top:			0 !important;
}



 /* #contextual elements
--------------------------------*/

#contextual p {
	margin:				0.5em 0;
}

#contextual h4 {
	border-top:			1px solid black;
	margin-bottom:		-1px;
	position:			relative;
	font-size:			1.4em;
	text-indent:		-99999px;
	}


#contextual h4 a,
#contextual h4 a:visited {
	display:			block;
	
	text-indent:		-99999px;
	overflow:			hidden;
}
#contextual h4 a:hover {
	background-position: 0 -04px;
}

#contextual h4.callout {
	border-top:			3px solid #ed7225;
}
#contextual h4 a.callout:hover {
	/*border-top:			3px solid black;*/
}
#h_watchvideos,
#h_join,
#h_support,
#h_signup {
	margin: 0;
	height: 30px;
}

#h_watchvideos a,
#h_join a,
#h_support a,
#h_signup a {
	margin: 0;
	height: 30px;
}

#h_watchvideos a:hover,
#h_join a:hover,
#h_support a:hover,
#h_signup a:hover {
	background-position: 0 -30px !important;
}


/*specific headers*/
#h_watchvideos a,
#h_watchvideos a:visited {
	background:			url(../i/nav/watch_videos.gif) no-repeat;
}
#h_join a,
#h_join a:visited {
	background:			url(../i/nav/join.gif) no-repeat;
}
#h_support a,
#h_support a:visited {
	background:			url(../i/nav/support.gif) no-repeat;
}
#h_signup a,
#h_signup a:visited {
	background:			url(../i/nav/sign_up.gif) no-repeat;
}
#h_pressroom a,
#h_pressroom a:visited {
	background:			url(../i/nav/pressroom.gif) no-repeat;
}
#h_bestbets a,
#h_bestbets a:visited {
	background:			url(../i/nav/bestbets.gif) no-repeat;
}
#h_opening a,
#h_opening a:visited {
	background:			url(../i/nav/opening.gif) no-repeat;
}
#h_live a,
#h_live a:visited {
	background:			url(../i/nav/live.gif) no-repeat;
}
#h_venues a,
#h_venues a:visited {
	background:			url(../i/nav/venues.gif) no-repeat;
}
#h_podcasts a,
#h_podcasts a:visited {
	background:			url(../i/headers/podcasts.gif) no-repeat;
}
#h_downloads a,
#h_downloads a:visited {
	background:			url(../i/headers/downloads.gif) no-repeat;
}
#h_gear a,
#h_gear a:visited {
	background:			url(../i/headers/festival_gear.gif) no-repeat;
}
#h_photogallery {
	background:			url(../i/headers/photogallery.gif) no-repeat;
}
#h_blogs {
	background:			url(../i/headers/blogs.gif) no-repeat;
}
#h_downloads {
	background:			url(../i/headers/downloads.gif) no-repeat;
}
#contextual h5 {
	font-size:			1.1em;
	margin:				0.4em 0 0.2em 0;
}

#contextual ul.nav {
	border-top:			1px solid #333;
	list-style-type:	none;
}
#contextual ul.nav a,
#contextual ul.nav a:visited {
	display:			block;
	color:				#333;
	border-bottom:		1px solid #333;
	padding:			0.4em 0;
	font-size:			11px;
	word-spacing:		2em;
	height:				1%;
}
#contextual ul.nav a span,
#contextual ul.nav a:visited span {
	word-spacing:		normal;
}
#contextual ul.nav a:hover {
	background:			#c9d5d5;
	text-decoration:	none;
	
}
#contextual #navright {
	width:				231px;
	border-top:			3px solid black;
	padding-top:		0;
	padding-left:		0px;
}

#ruler2 {
	border-top:			2px solid black;
	position:			relative;
	top:				0 !important;
	width:				231px;
	
}

#ruler {
	border-top:			3px solid black;
	position:			absolute;
	bottom:				0;
	width:				231px;
	
}